<nz-card [nzBorderless]="card.config.borderless" [nzCover]="coverTemplate">
    <nz-card-meta [nzTitle]="card.property.title" [nzDescription]="card.property.description">
    </nz-card-meta>
</nz-card>
<ng-template #coverTemplate>
    <img [src]="card.cover" height="150px" width="150px" />
</ng-template>